InvalidPayloadException deprecated in 2.10.0

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

InvalidPayloadException deprecated in 2.10.0

PJ Walstroem
hello,
I just noticed that InvalidPayloadException is deprecated in 2.10.0. Reading the source code, the only hint is "// TODO: We should remove this class in Camel 3.0, and just rely on the other exceptions for type conversion issues"

So what do you suggest to use instead of the InvalidPayloadException?

/pj